.event-offer {
    padding-top: 15px;
}

.event-offer .icon {
    color: rgba(0, 0, 0, 0.51);
    padding: 13px;
    background-color: rgba(245, 234, 168, 0.79);
    border-radius: 100%;
}

.event-offer p {
    color: rgba(232, 124, 88, 1);
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 10px;
}

.event-offer .count {
    background-color: rgba(244, 155, 63, 1);
    margin-top: 10px;
    height: 20px;
    padding-top: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 100%;
    padding-inline: 10px;
    padding-bottom: 25px;
}

.event-card .card {
    border: none;
    margin: 27px;
    width: 280px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}

.event-card .card-title {
    font-size: 14px;
    font-weight: 700;

}

.event-card .card-text {
    font-size: 13px;
    font-weight: 400;
    color: rgba(85, 85, 85, 1);
}

.card-body .date {
    font-size: 12px;
    color: rgba(85, 85, 85, 1);
    font-weight: 800;
    padding-top: 7px;
}

.card-body .time {
    font-size: 12px;
    font-weight: 700;
    padding: 7px 15px;
    color: rgba(85, 85, 85, 1);
}

.card-body .button {
    color: rgba(85, 85, 85, 1);
    border: 2px solid rgba(244, 155, 63, 1);
    font-size: 13px;
    padding: 5px 20px;
    font-weight: 700;
    background-color: #fff;
    border-radius: 5px;
    transition: background-color 0.4s ease;
}

.card-body .button:hover {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
}

.short-announcement {
    text-decoration: none;
    padding: 10px;
    border: 1px solid rgba(244, 155, 63, 1);
    color: rgba(244, 155, 63, 1);
    border-radius: 4px;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 600;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.short-announcement:hover {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
}

/* announcement */


.input-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 30px;
}

.announcement-input {
    flex: 1;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-right: 10px;
}

.add-button {
    padding: 10px 20px;
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.add-button:hover {
    background-color: #f49b3f;
}

.announcements-list {
    list-style: none;
    padding: 0;
}

.announcement-item {
    align-items: center;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
}

.status-radio {
    margin-right: 10px;
    cursor: pointer;
}

.go-back {
    color: rgba(240, 128, 47, 1);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-top: 5px;
    cursor: pointer;
}

.go-back .icon {
    padding-right: 10px;
    width: 20px;
    transition: transform 0.3s ease;
}

.go-back:hover .icon {
    transform: translateX(-5px);
}

.go-back:hover {
    color: rgba(200, 100, 50, 1);
}